Subject: New Reply Received - The order is not complete.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2020 13:01:36 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  The order is not complete.  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">I really don't feel that apology makes any positive difference.  I think the administration should provide for the missing item. As it takes time from customers to order and then wait to receive incomplete order especially when the bought item is currently out of stock. </div>
<div dir="auto">Also the store shows no concern as its a lingerie item. </div>
<div dir="auto">I have currently just kept the item. As I really liked it although I feel very bad not to have the gown. </div>
<div dir="auto">However, I really feel that lingerie should not be bought from centrepoint online. </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Jul 2020, 3:41 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Raazia,</div>
<div><br></div>
</div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><div>
<div> <br style="box-sizing:border-box">With reference to order no #6210389406<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div>This
 is really unfortunate that you had received a missing item in your 
purchase with us. We understand that you are skeptical about your future
 purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div>Please
 be assured as we have forwarded this issue to our concerned team and 
they are going to make sure you get all your products in  your 
future purchases.</div>
<div><br></div>
We would like to inform you that we have create a return request for the item and our courier team will contact you in 5- 7  working days for the collection under the tracking id #45520403261.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<div>
<br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px'><div><br></div>
</div>
</div>
<div> </div>
</div></div> 
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1329268